View Issue Details

IDProjectCategoryView StatusLast Update
0000035Project GenomGameplaypublic12.03.2018 14:48
ReporterKeiroAssigned Togenom 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.7.0.0 preview 6 
Summary0000035: Не хера не вижу.
Descriptionhttps://youtu.be/Ce5JGvxy6UE
Additional InformationЗвук "квакает" только на видео в живую такого не было. Что то с настройками для записи видео...
Окно чата, новые сообщения в нем полностью не видны, видна только первая строчка а вторая и следующие не видны.
TagsNo tags attached.

Activities

Keiro

06.03.2018 17:56

reporter  

DxDiag.txt (22,911 bytes)
------------------
System Information
------------------
Time of this report: 3/6/2018, 18:52:07
       Machine name: �-��
   Operating System: Windows 7 ���������� 64-bit (6.1, Build 7601) Service Pack 1 (7601.win7sp1_ldr.180112-0600)
           Language: Russian (Regional Setting: Russian)
System Manufacturer: System manufacturer
       System Model: System Product Name
               BIOS: BIOS Date: 02/15/12 16:24:11 Ver: 08.01
          Processor: AMD FX(tm)-6100 Six-Core Processor              (6 CPUs), ~3.3GHz
             Memory: 8192MB RAM
Available OS Memory: 8174MB RAM
          Page File: 4824MB used, 11522MB available
        Windows Dir: C:\Windows
    DirectX Version: DirectX 11
DX Setup Parameters: Not found
   User DPI Setting: 120 DPI (125 percent)
 System DPI Setting: 96 DPI (100 percent)
    DWM DPI Scaling: Disabled
     DxDiag Version: 6.01.7601.17514 32bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: Radeon (TM) RX 470 Graphics
       Manufacturer: Advanced Micro Devices, Inc.
          Chip type: AMD Radeon Graphics Processor (0x67DF)
           DAC type: Internal DAC(400MHz)
         Device Key: Enum\PCI\VEN_1002&DEV_67DF&SUBSYS_04B01043&REV_CF
     Display Memory: 4095 MB
   Dedicated Memory: 3072 MB
      Shared Memory: 1023 MB
       Current Mode: 1920 x 1080 (32 bit) (60Hz)
       Monitor Name: ����������� ������� PnP
      Monitor Model: S24B150
         Monitor Id: SAM0983
        Native Mode: 1920 x 1080(p) (60.000Hz)
        Output Type: DVI
        Driver Name: aticfx64.dll,aticfx64.dll,aticfx64.dll,aticfx32,aticfx32,aticfx32,atiumd64.dll,atidxx64.dll,atidxx64.dll,atiumdag,atidxx32,atidxx32,atiumdva,atiumd6a.cap,atitmm64.dll
Driver File Version: 23.20.15025.1004 (English)
     Driver Version: 23.20.15025.1004
        DDI Version: 11
       Driver Model: WDDM 1.1
  Driver Attributes: Final Retail
   Driver Date/Size: 2/20/2018 07:05:38, 1962832 bytes
        WHQL Logo'd: n/a
    WHQL Date Stamp: n/a
  Device Identifier: {D7B71EE2-249F-11CF-1F70-011E74C2DA35}
          Vendor ID: 0x1002
          Device ID: 0x67DF
          SubSys ID: 0x04B01043
        Revision ID: 0x00CF
 Driver Strong Name: oem6.inf:ATI.Mfg.NTamd64.6.1.1:ati2mtag_Polaris10:23.20.15025.1004:pci\ven_1002&dev_67df&rev_cf
     Rank Of Driver: 00E62000
        Video Accel: 
      Deinterlace Caps: n/a
       D3D9 Overlay: Not Supported
            DXVA-HD: Not Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled

-------------
Sound Devices
-------------
            Description: �������� (Realtek High Definition Audio)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0887&SUBSYS_10438445&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7982 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: n/a
          Date and Size: 11/9/2016 10:49:02, 5437960 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0x0
    Min/Max Sample Rate: 0, 0
Static/Strm HW Mix Bufs: 0, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0887&SUBSYS_10438445&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7982 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: n/a
          Date and Size: 11/9/2016 10:49:02, 5437960 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0x0
    Min/Max Sample Rate: 0, 0
Static/Strm HW Mix Bufs: 0, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: �������� (Realtek High Definition Audio)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7982 (English)
      Driver Attributes: Final Retail
          Date and Size: 11/9/2016 10:49:02, 5437960 bytes
              Cap Flags: 0x0
           Format Flags: 0x0

-------------------
DirectInput Devices
-------------------
      Device Name: ���
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: ����������
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: USB Device
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x09DA, 0x9090
        FF Driver: n/a

      Device Name: USB Device
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x09DA, 0x9090
        FF Driver: n/a

      Device Name: USB Device
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x09DA, 0x9090
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ �������� USB-�����������
| Vendor/Product ID: 0x1002, 0x4397
| Matching Device ID: usb\root_hub
| Service: usbhub

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ ���������� ���������� PS/2
| Matching Device ID: *pnp0303
| Service: i8042prt
| 
+ ���������� HID
| Vendor/Product ID: 0x09DA, 0x9090
| Matching Device ID: hid_device_system_keyboard
| Service: kbdhid
| 
+ ������� ��������� ������� ����������
| Matching Device ID: root\rdp_kbd
| Upper Filters: kbdclass
| Service: TermDD
| 
+ HID-���������� ��
| Vendor/Product ID: 0x09DA, 0x9090
| Matching Device ID: hid_device_system_mouse
| Service: mouhid
| 
+ ������� �� ������� ����������
| Matching Device ID: root\rdp_mou
| Upper Filters: mouclass
| Service: TermDD

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 109.8 GB
Total Space: 199.6 GB
File System: NTFS
      Model: WDC WD10 EZEX-00WN4A0 SATA Disk Device

      Drive: D:
 Free Space: 14.2 GB
Total Space: 61.1 GB
File System: NTFS
      Model: SSD Smar tbuy 64GB SATA Disk Device

      Drive: E:
 Free Space: 18.5 GB
Total Space: 99.9 GB
File System: NTFS
      Model: ST1000DM 003-9YN162 SATA Disk Device

      Drive: F:
 Free Space: 152.2 GB
Total Space: 853.9 GB
File System: NTFS
      Model: ST1000DM 003-9YN162 SATA Disk Device

      Drive: G:
 Free Space: 0.1 GB
Total Space: 0.1 GB
File System: NTFS
      Model: ST1000DM 003-9YN162 SATA Disk Device

--------------
System Devices
--------------
     Name: Realtek PCIe GBE Family Controller
Device ID: PCI\VEN_10EC&DEV_8168&SUBSYS_84321043&REV_06\4&26F2FC68&0&0020
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_1601&SUBSYS_00000000&REV_00\3&267A616A&0&C1
   Driver: n/a

     Name: ���������� OpenHCD USB ����-����������
Device ID: PCI\VEN_1002&DEV_4399&SUBSYS_83891043&REV_00\3&267A616A&0&A5
   Driver: n/a

     Name: ���������� ���� PCI - PCI
Device ID: PCI\VEN_1022&DEV_9604&SUBSYS_83881043&REV_00\3&267A616A&0&20
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_1600&SUBSYS_00000000&REV_00\3&267A616A&0&C0
   Driver: n/a

     Name: ���������� OpenHCD USB ����-����������
Device ID: PCI\VEN_1002&DEV_4398&SUBSYS_83891043&REV_00\3&267A616A&0&99
   Driver: n/a

     Name: AMD SMBus
Device ID: PCI\VEN_1002&DEV_4385&SUBSYS_83891043&REV_3C\3&267A616A&0&A0
   Driver: n/a

     Name: ���������� ���� PCI - PCI
Device ID: PCI\VEN_1022&DEV_9603&SUBSYS_83881043&REV_00\3&267A616A&0&10
   Driver: n/a

     Name: ���������� High Definition Audio (Microsoft)
Device ID: PCI\VEN_1002&DEV_AAF0&SUBSYS_AAF01043&REV_00\4&2A1FC852&0&0110
   Driver: n/a

     Name: ���������� OpenHCD USB ����-����������
Device ID: PCI\VEN_1002&DEV_4398&SUBSYS_83891043&REV_00\3&267A616A&0&91
   Driver: n/a

     Name: ���������� ��� PCI ��������� ������ ������ �����-����� ATI
Device ID: PCI\VEN_1002&DEV_4384&SUBSYS_00000000&REV_00\3&267A616A&0&A4
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_9600&SUBSYS_83881043&REV_00\3&267A616A&0&00
   Driver: n/a

     Name: ���������� OpenHCD USB ����-����������
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_83891043&REV_00\3&267A616A&0&98
   Driver: n/a

     Name: ���������� High Definition Audio (Microsoft)
Device ID: PCI\VEN_1002&DEV_4383&SUBSYS_84451043&REV_00\3&267A616A&0&A2
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_1605&SUBSYS_00000000&REV_00\3&267A616A&0&C5
   Driver: n/a

     Name: Radeon (TM) RX 470 Graphics
Device ID: PCI\VEN_1002&DEV_67DF&SUBSYS_04B01043&REV_CF\4&2A1FC852&0&0010
   Driver: n/a

     Name: ���������� OpenHCD USB ����-����������
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_83891043&REV_00\3&267A616A&0&90
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_1604&SUBSYS_00000000&REV_00\3&267A616A&0&C4
   Driver: n/a

     Name: Standard Enhanced PCI to USB Host Controller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_83891043&REV_00\3&267A616A&0&9A
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_1603&SUBSYS_00000000&REV_00\3&267A616A&0&C3
   Driver: n/a

     Name: ���������� ���� PCI - ISA
Device ID: PCI\VEN_1002&DEV_439D&SUBSYS_83891043&REV_00\3&267A616A&0&A3
   Driver: n/a

     Name: Standard Enhanced PCI to USB Host Controller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_83891043&REV_00\3&267A616A&0&92
   Driver: n/a

     Name: ���������� ���� PCI  - CPU
Device ID: PCI\VEN_1022&DEV_1602&SUBSYS_00000000&REV_00\3&267A616A&0&C2
   Driver: n/a

     Name: AMD PCI IDE Controller
Device ID: PCI\VEN_1002&DEV_439C&SUBSYS_83891043&REV_00\3&267A616A&0&A1
   Driver: n/a

     Name: AMD SATA Controller
Device ID: PCI\VEN_1002&DEV_4391&SUBSYS_83891043&REV_00\3&267A616A&0&88
   Driver: n/a

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,6.01.7601.19091
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,6.01.7601.19091
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,6.01.7601.19091
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,6.01.7601.19091
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,6.01.7601.19091
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,6.01.7601.19091
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,6.01.7601.19091
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,6.01.7601.19091
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,6.01.7601.19091
DivX Decoder Filter,0x00800000,1,1,divxdec.ax,5.00.0005.0830
DV Muxer,0x00400000,0,0,qdv.dll,6.06.7601.17514
Color Space Converter,0x00400001,1,1,quartz.dll,6.06.7601.23709
LAV Splitter,0x00400001,1,1,LAVSplitter.ax,0.69.0000.0008
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.7601.19091
Screen Capture filter,0x00200000,0,1,wmpsrcwp.dll,12.00.7601.17514
AVI Splitter,0x00600000,1,1,quartz.dll,6.06.7601.23709
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,6.06.7601.23709
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,6.06.7601.17528
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,12.00.9200.17037
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,6.06.7601.17528
StreamBufferSink,0x00200000,0,0,sbe.dll,6.06.7601.17528
MJPEG Decompressor,0x00600000,1,1,quartz.dll,6.06.7601.23709
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,6.06.7601.23709
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,6.06.7601.23709
VSDC Video Decoder,0x0080a000,1,1,mslvddsfilter3.ax,2.01.0001.0925
VBI Codec,0x00600000,1,4,VBICodec.ax,6.06.7601.17514
ATI MPEG File Writer,0x00200000,1,0,,
AMD Video Decoder,0x00200000,1,2,,
MPEG Layer-3 Decoder,0x00810000,1,1,L3CODECX.AX,1.09.0000.0311
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,6.06.7601.17528
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,6.06.7601.17514
SBE2FileScan,0x00200000,0,0,sbe.dll,6.06.7601.17528
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,6.01.7601.19091
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,6.06.7601.23709
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,6.06.7601.23709
DV Splitter,0x00600000,1,2,qdv.dll,6.06.7601.17514
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,6.06.7601.23709
Haali Media Splitter,0x00800001,0,1,Splitter.ax,1.13.0138.0014
Haali Media Splitter (AR),0x00400000,1,1,Splitter.ax,1.13.0138.0014
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,6.01.7601.19091
ATI MPEG Audio Encoder,0x00200000,1,1,,
Xvid MPEG-4 Video Decoder,0x00800000,1,1,xvid.ax,
AMD MJPEG Decoder,0x00200000,1,1,,
ACM Wrapper,0x00600000,1,1,quartz.dll,6.06.7601.23709
Video Renderer,0x00800001,1,0,quartz.dll,6.06.7601.23709
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,6.06.7601.17528
Line 21 Decoder,0x00600000,1,1,qdvd.dll,6.06.7601.23471
Video Port Manager,0x00600000,2,1,quartz.dll,6.06.7601.23709
Video Renderer,0x00400000,1,0,quartz.dll,6.06.7601.23709
AMD Video Encoder,0x00200000,1,1,,
Haali Video Renderer,0x00200000,1,0,dxr.dll,
DivX Decoder Filter,0x00800000,1,1,divxdec.ax,5.00.0005.0830
ATI MPEG Multiplexer,0x00200000,2,1,,
VPS Decoder,0x00200000,0,0,WSTPager.ax,6.06.7601.17514
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.7601.19091
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,6.01.7601.17514
File writer,0x00200000,1,0,qcap.dll,6.06.7601.17514
iTV Data Sink,0x00600000,1,0,itvdata.dll,6.06.7601.17514
iTV Data Capture filter,0x00600000,1,1,itvdata.dll,6.06.7601.17514
AMD Video Scaler Filter,0x00200000,1,1,,
Haali Simple Media Splitter,0x00200000,0,1,Splitter.ax,1.13.0138.0014
VSFilter,0x00200000,2,1,vsfilter.dll,1.07.0009.0145
VSFilter (auto-loading version),0x00800002,2,1,vsfilter.dll,1.07.0009.0145
DVD Navigator,0x00200000,0,3,qdvd.dll,6.06.7601.23471
Overlay Mixer2,0x00200000,1,1,qdvd.dll,6.06.7601.23471
Haali Matroska Muxer,0x00200000,1,0,Splitter.ax,1.13.0138.0014
AVI Draw,0x00600064,9,1,quartz.dll,6.06.7601.23709
RDP DShow Redirection Filter,0xffffffff,1,0,DShowRdpFilter.dll,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,6.01.7601.19091
WST Pager,0x00200000,1,1,WSTPager.ax,6.06.7601.17514
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,6.06.7601.17528
DV Video Decoder,0x00800000,1,1,qdv.dll,6.06.7601.17514
LAME Audio Encoder,0x00100000,2,1,lame.ax,1.00.0054.50801
LAV Splitter Source,0x00400001,0,1,LAVSplitter.ax,0.69.0000.0008
SampleGrabber,0x00200000,1,1,qedit.dll,6.06.7601.19091
Null Renderer,0x00200000,1,0,qedit.dll,6.06.7601.19091
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,6.06.7601.17514
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,6.01.7601.17514
StreamBufferSource,0x00200000,0,0,sbe.dll,6.06.7601.17528
Smart Tee,0x00200000,1,2,qcap.dll,6.06.7601.17514
Overlay Mixer,0x00200000,0,0,qdvd.dll,6.06.7601.23471
AVI Decompressor,0x00600000,1,1,quartz.dll,6.06.7601.23709
AVI/WAV File Source,0x00400000,0,2,quartz.dll,6.06.7601.23709
Wave Parser,0x00400000,1,1,quartz.dll,6.06.7601.23709
MIDI Parser,0x00400000,1,1,quartz.dll,6.06.7601.23709
Multi-file Parser,0x00400000,1,1,quartz.dll,6.06.7601.23709
File stream renderer,0x00400000,1,1,quartz.dll,6.06.7601.23709
AMD Video Rotation Filter,0x00200000,1,1,,
madVR,0x00200000,1,0,madVR.ax,0.91.0007.0000
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,6.01.7601.23285
StreamBufferSink2,0x00200000,0,0,sbe.dll,6.06.7601.17528
AVI Mux,0x00200000,1,0,qcap.dll,6.06.7601.17514
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,6.06.7601.23709
File Source (Async.),0x00400000,0,1,quartz.dll,6.06.7601.23709
File Source (URL),0x00400000,0,1,quartz.dll,6.06.7601.23709
LAV Audio Decoder,0x00800003,1,1,LAVAudio.ax,0.69.0000.0008
LAV Video Decoder,0xff800000,1,1,LAVVideo.ax,0.69.0000.0008
Haali Video Sink,0x00200000,1,0,Splitter.ax,1.13.0138.0014
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,6.06.7601.17514
Enhanced Video Renderer,0x00200000,1,0,evr.dll,6.01.7601.23471
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,6.06.7601.17669
MPEG Video Decoder,0x40000001,1,1,quartz.dll,6.06.7601.23709

WDM Streaming Tee/Splitter Devices:
�������������� Tee/Sink-to-Sink,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,6.01.7601.19091
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,6.01.7601.19091
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,6.01.7601.19091
DV Video Encoder,0x00200000,0,0,qdv.dll,6.06.7601.17514
MJPEG Compressor,0x00200000,0,0,quartz.dll,6.06.7601.23709
����� Cinepak, ������������ ���������� Radius,0x00200000,1,1,qcap.dll,6.06.7601.17514
MainConcept DV Codec 2.0.4,0x00200000,1,1,qcap.dll,6.06.7601.17514
Fraps Video Decompressor,0x00200000,1,1,qcap.dll,6.06.7601.17514
����� Intel IYUV,0x00200000,1,1,qcap.dll,6.06.7601.17514
����� Intel IYUV,0x00200000,1,1,qcap.dll,6.06.7601.17514
Lagarith Lossless Codec,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft MPEG-4 Video Codec V2,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft MPEG-4 Video Codec V3,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft MPEG-4 Video Codec V1,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft RLE,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft Video 1,0x00200000,1,1,qcap.dll,6.06.7601.17514
RivaTuner Video Codec,0x00200000,1,1,qcap.dll,6.06.7601.17514
PlayClaw fast video decoder 32,0x00200000,1,1,qcap.dll,6.06.7601.17514
TechSmith Screen Codec 2,0x00200000,1,1,qcap.dll,6.06.7601.17514
TechSmith Screen Capture Codec,0x00200000,1,1,qcap.dll,6.06.7601.17514
VP60� Simple Profile ,0x00200000,1,1,qcap.dll,6.06.7601.17514
VP61� Advanced Profile,0x00200000,1,1,qcap.dll,6.06.7601.17514
VP62� Heightened Sharpness Profile,0x00200000,1,1,qcap.dll,6.06.7601.17514
XviD MPEG-4 Codec,0x00200000,1,1,qcap.dll,6.06.7601.17514

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,6.01.7601.19091
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,6.01.7601.19091
ATI MPEG Audio Encoder,0x00200000,1,1,,
IMA ADPCM,0x00200000,1,1,quartz.dll,6.06.7601.23709
PCM,0x00200000,1,1,quartz.dll,6.06.7601.23709
Microsoft ADPCM,0x00200000,1,1,quartz.dll,6.06.7601.23709
GSM 6.10,0x00200000,1,1,quartz.dll,6.06.7601.23709
SHARP G.726,0x00200000,1,1,quartz.dll,6.06.7601.23709
CCITT A-Law,0x00200000,1,1,quartz.dll,6.06.7601.23709
CCITT u-Law,0x00200000,1,1,quartz.dll,6.06.7601.23709
NCT ALF2 CD,0x00200000,1,1,quartz.dll,6.06.7601.23709
AC-3 ACM Decompressor,0x00200000,1,1,quartz.dll,6.06.7601.23709
MPEG Layer-3,0x00200000,1,1,quartz.dll,6.06.7601.23709

Audio Capture Sources:
�������� (Realtek High Definiti,0x00200000,0,0,qcap.dll,6.06.7601.17514
virtual-audio-capturer,0x00200000,0,1,,

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,6.06.7601.19135
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,6.06.7601.19135
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,6.06.7601.19135

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,6.06.7601.23709
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,6.06.7601.23709

WDM Streaming Capture Devices:
Realtek HD Audio Line input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio Mic input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio Stereo input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

WDM Streaming Rendering Devices:
Realtek HD Audio output,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HDA SPDIF Out,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,6.06.7601.17514

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,6.06.7601.17514

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,6.06.7601.17669
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,6.06.7601.17514

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,6.06.7601.19135
Encrypt/Tag,0x00200000,0,0,EncDec.dll,6.06.7601.19135
PTFilter,0x00200000,0,0,EncDec.dll,6.06.7601.19135
XDS Codec,0x00200000,0,0,EncDec.dll,6.06.7601.19135

WDM Streaming Communication Transforms:
�������������� Tee/Sink-to-Sink,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

Audio Renderers:
�������� (Realtek High Definiti,0x00200000,1,0,quartz.dll,6.06.7601.23709
Default DirectSound Device,0x00800000,1,0,quartz.dll,6.06.7601.23709
Default WaveOut Device,0x00200000,1,0,quartz.dll,6.06.7601.23709
DirectSound: Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,6.06.7601.23709
DirectSound: �������� (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,6.06.7601.23709
Realtek Digital Output (Realtek,0x00200000,1,0,quartz.dll,6.06.7601.23709

---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0
DxDiag.txt (22,911 bytes)

Keiro

06.03.2018 20:33

reporter   ~0000010

Трудность с изображением решилась, создал второго персонажа вошел на европейский сервер и изображение стало нормальным.
С чем это связанно хз, но заметил при погрузке на 55 секунде +500-600 мс https://youtu.be/aYxWaZOI71I тот самый вид мрака где нечего не видно, скорее всего был сбой или не полноценная загрузка текстур. Возможно такое будет проявляться при переходах из ковчега в мир из мира в ковчег и тоже самое с каютой и вообще при любых загрузках при смене локации.

Keiro

06.03.2018 20:40

reporter   ~0000011

Вот поймал этот кадр.

Безымянный.jpg (68,773 bytes)
Безымянный.jpg (68,773 bytes)

Keiro

07.03.2018 18:48

reporter  

ProjectGenom.log (1,997,609 bytes)
ProjectGenom-backup-2018.03.06-18.28.01.log (4,865,651 bytes)
ProjectGenom-backup-2018.03.06-21.18.44.log (2,406,136 bytes)
ProjectGenom-backup-2018.03.06-21.30.08.log (2,349,982 bytes)
ProjectGenom-backup-2018.03.06-21.31.57.log (2,251,794 bytes)
ProjectGenom-backup-2018.03.06-21.32.55.log (2,236,572 bytes)
ProjectGenom-backup-2018.03.06-22.42.09.log (2,131,471 bytes)

Issue History

Date Modified Username Field Change
06.03.2018 17:56 Keiro New Issue
06.03.2018 17:56 Keiro File Added: DxDiag.txt
06.03.2018 20:33 Keiro Note Added: 0000010
06.03.2018 20:40 Keiro File Added: Безымянный.jpg
06.03.2018 20:40 Keiro Note Added: 0000011
07.03.2018 18:48 Keiro File Added: ProjectGenom.log
07.03.2018 18:48 Keiro File Added: ProjectGenom-backup-2018.03.06-18.28.01.log
07.03.2018 18:48 Keiro File Added: ProjectGenom-backup-2018.03.06-21.18.44.log
07.03.2018 18:48 Keiro File Added: ProjectGenom-backup-2018.03.06-21.30.08.log
07.03.2018 18:48 Keiro File Added: ProjectGenom-backup-2018.03.06-21.31.57.log
07.03.2018 18:48 Keiro File Added: ProjectGenom-backup-2018.03.06-21.32.55.log
07.03.2018 18:48 Keiro File Added: ProjectGenom-backup-2018.03.06-22.42.09.log
12.03.2018 14:48 genom Assigned To => genom
12.03.2018 14:48 genom Status new => resolved
12.03.2018 14:48 genom Resolution open => fixed
12.03.2018 14:48 genom Fixed in Version => 0.7.0.0 preview 6